Are the requisites to get the Acekard2i to work on DSLite the same as

Discussion in 'Acekard' started by Grungehamster, May 28, 2009.

  1. Grungehamster
    OP

    Newcomer Grungehamster Newbie

    Joined:
    May 28, 2009
    Messages:
    5
    Country:
    United States
    I have a friend who has a birthday coming up. I'm thinking about getting them an Acekard2i for their DSi. However, since I'm a little more familiar with the technical aspects of flash cards (got a G6 Lite 2 years ago for my DSLite), I was thinking I should probably open it up, set it up, and hand it over with all the bells and whistles attached rather than having my friend have to do the same trial by error crap that I had to deal with.

    My question is, if I set up everything to work perfectly on my DSLite, will it work perfectly on a DSi? Or would you need to patch it differently/use different apps to get it to work optimally on the other system?

    Oh, and does SnemulDS run just fine on Acekard2i, or does it take any special teasing to get it to work?
     
  2. BoxShot

    Member BoxShot Chiyo-chan :3

    Joined:
    Dec 18, 2008
    Messages:
    3,447
    Location:
    Middle of the ocean.
    Country:
    United States
    Eh as long as the AK2 loaders are up to date it should be fine. SnemulDS probably runs fine.
     
  3. zero383

    Member zero383 GBAtemp Advanced Fan

    Joined:
    Apr 4, 2009
    Messages:
    649
    Location:
    Vancouver - #1 City in Canada
    Country:
    Canada
  4. MUDjoe2

    Newcomer MUDjoe2 Advanced Member

    Joined:
    Mar 14, 2009
    Messages:
    98
    Country:
    United States
    The most important thing as stated above is that you have the latest loaders. Other than that, just use the latest AKAIO FW and you should be ready to go!

    If you have trouble, post back here(to avoid multiple threads) or use the AKAIO wiki. It is a great tool that is often overlooked.
     
  5. Another World

    Former Staff Another World Emulate the Planet!

    Joined:
    Jan 3, 2008
    Messages:
    10,476
    Location:
    From Where???
    Country:
    Colombia
    there is much talk at the pocketheaven forums about the emus not working on the "i" family of flash linkers. some people say its an sdhc issue, others say its the dsi exploit boot loader. i have not researched it all that well and at the same time i have not read those complaints here at the temp.

    -another world
     

Share This Page